Please use mysql_upgrade to fix this error - Plesk fix